## shorewall6 4.4.10.1

=== debian/changelog ===
shorewall6 (4.4.10.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Jun 2010 11:42:08 -0400

shorewall6 (4.4.10-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Jun 2010 13:20:34 -0400

shorewall6 (4.4.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 07 May 2010 21:32:02 -0400

shorewall6 (4.4.8.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 29 Apr 2010 21:40:41 -0400

shorewall6 (4.4.8.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 21 Apr 2010 10:10:18 -0400

shorewall6 (4.4.8.1-1) unstable; urgency=low

  * New Upstream Version
  * Add dependency on libio-socket-inet6-perl (Closes: #576347)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 07 Apr 2010 19:28:11 -0400

shorewall6 (4.4.8-1) unstable; urgency=low

  * New Upstream Version
  * Switch to dpkg-source 3.0 (quilt) format
  * Add script-not-executable override

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 27 Mar 2010 20:51:01 -0400

shorewall6 (4.4.7.4-2) unstable; urgency=low

  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Feb 2010 21:18:50 -0500

shorewall6 (4.4.7.4-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.8.4 (no changes)
  * Add missing dependency on $remote_fs in init script.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Feb 2010 10:45:52 -0500

shorewall6 (4.4.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 19 Jan 2010 19:13:58 -0500

shorewall6 (4.4.5.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Dec 2009 15:09:52 -0500

shorewall6 (4.4.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Dec 2009 14:12:50 -0500

shorewall6 (4.4.4.2-2) unstable; urgency=low

  * Fix computation of dependencies

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 08 Dec 2009 21:56:23 -0500

shorewall6 (4.4.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 08 Dec 2009 21:03:50 -0500

shorewall6 (4.4.4-2) unstable; urgency=low

  * Add Japanese debconf translation, thanks to Hideki Yamane (Closes: #558053)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 26 Nov 2009 08:24:06 -0500

shorewall6 (4.4.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Nov 2009 14:21:27 -0500

shorewall6 (4.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 01 Nov 2009 14:49:12 -0500

shorewall6 (4.4.2-1) unstable; urgency=low

  * New Upstream Version (Closes: #538134)
  * Override lintian warning about init script

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Oct 2009 13:57:20 -0400

shorewall6 (4.4.1-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.3 (no changes)
  * Translation updates
    + Czech (Closes: #534792)
    + Portuguese (Closes: #536571)
    + Basque (Closes: #539900)
    + German (Closes: #545095)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 04 Sep 2009 21:38:47 -0400

shorewall6 (4.2.10-1) unstable; urgency=low

  * New upstream release (Closes: #532384)
  * Update to Standards-Version 3.8.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 20 Jun 2009 20:34:13 -0400

shorewall6 (4.2.9-1) unstable; urgency=low

  * New upstream release.
  * Translation updates:
    + Russian (Closes: #527999)
    + Spanish (Closes: #528075)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 May 2009 20:08:57 -0400

shorewall6 (4.2.8-1) unstable; urgency=low

  * New upstream release
  * Translation updates:
    + French (Closes: #522092)
    + Swedish (Closes: #522981)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 16 Apr 2009 21:54:30 -0400

shorewall6 (4.2.7-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 28 Mar 2009 22:18:17 -0400

shorewall6 (4.2.6-1) unstable; urgency=low

  * Initial release (Closes: #518869)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 08 Mar 2009 20:40:07 -0400
