=== debian/control ===
Source: shorewall6
Section: net
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://www.shorewall.net
Build-Depends: debhelper (>= 5), po-debconf
Standards-Version: 3.8.4
Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

Package: shorewall6
Architecture: all
Depends: iptables (>= 1.4.1), iproute, debconf (>= 1.4.69) | cdebconf (>= 0.39), shorewall (>= ${shorewall:current}), shorewall (<< ${shorewall:next}), libio-socket-inet6-perl, ${misc:Depends}
Suggests: shorewall-doc, linux-image-2.6, make
Description: Shoreline Firewall (IPv6 version), netfilter configurator
 Shorewall6 allows firewall/gateway requirements to be described using
 entries in a set of configuration files. It reads those configuration
 files and, with the help of the iptables utility, configures
 netfilter to match these requirements.
 .
 Shorewall6 supports a wide range of router/firewall/gateway applications,
 traffic shaping and almost every type of VPN.
 .
 This package contains IPv6 support.
