=== debian/changelog ===
shorewall6 (4.4.11.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 11 Oct 2010 18:53:14 -0400

shorewall6 (4.4.11.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 03 Sep 2010 16:41:58 -0400

shorewall6 (4.4.11.3-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 22 Aug 2010 20:58:53 -0400

shorewall6 (4.4.11.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Aug 2010 21:07:58 -0400

shorewall6 (4.4.11-1) unstable; urgency=low

  * New Upstream Version
  * New Danish debconf translation, thanks to Joe Dalton (Closes: #585554)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 14 Jul 2010 20:04:02 -0400

shorewall6 (4.4.10.3-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 09 Jul 2010 21:09:29 -0400

shorewall6 (4.4.10.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Jun 2010 21:39:57 -0400
