## shorewall6 4.4.16.1

=== debian/changelog ===
shorewall6 (4.4.16.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 23 Jan 2011 17:08:46 -0500

shorewall6 (4.4.16-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 12 Jan 2011 18:23:17 -0500
