## shorewall6 4.4.17

=== debian/changelog ===
shorewall6 (4.4.17-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Feb 2011 22:19:03 -0500
