## shorewall6 4.4.19.1

=== debian/changelog ===
shorewall6 (4.4.19.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 Apr 2011 19:18:18 -0400

shorewall6 (4.4.19-1) unstable; urgency=low

  * New Upstream Version (Closes: #622155)
  * Update Dutch debconf translation, thanks to Jeroen Schot (Closes: #622364)
  * Update to Standards-Version 3.9.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 12 Apr 2011 21:59:49 -0400

shorewall6 (4.4.18.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 04 Apr 2011 17:30:32 -0400

shorewall6 (4.4.18.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Mar 2011 20:41:43 -0400

shorewall6 (4.4.18-1) unstable; urgency=low

  * New Upstream Version
  * Update copyright years in debian/copyright

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Mar 2011 22:26:08 -0500
