## shorewall6 4.4.19.4

=== debian/changelog ===
shorewall6 (4.4.19.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 17 May 2011 22:38:20 -0400
