## shorewall6 4.4.20.1

=== debian/changelog ===
shorewall6 (4.4.20.1-1) unstable; urgency=low

  * New Upstream Version
  * New debconf translation, Brazilian Portugese, thanks to Eder L. Marques
    (Closes: #629115)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 07 Jun 2011 20:42:53 -0400
