## shorewall6 4.4.20.3

=== debian/changelog ===
shorewall6 (4.4.20.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 15 Jun 2011 16:46:53 -0400
