## shorewall6 4.4.21

=== debian/changelog ===
shorewall6 (4.4.21-1) unstable; urgency=low

  * New Upstream Version (Closes: #632072)
  * Ship *.annotated config files in /usr/share/doc/shorewall/default-config
    to support the new 'shorewall update' command

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jul 2011 22:04:20 -0400
