## shorewall6 4.4.24.1

=== debian/changelog ===
shorewall6 (4.4.24.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Oct 2011 21:24:34 -0400

shorewall6 (4.4.24-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 09 Oct 2011 21:27:30 -0400

shorewall6 (4.4.23.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 16 Sep 2011 16:03:51 -0400

shorewall6 (4.4.23.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 13 Sep 2011 19:53:59 -0400

shorewall6 (4.4.23.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 Sep 2011 19:47:36 -0400

shorewall6 (4.4.23-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 06 Sep 2011 19:53:19 -0400

shorewall6 (4.4.22.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 22 Aug 2011 12:17:43 -0400

shorewall6 (4.4.22.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Aug 2011 18:38:20 -0400

shorewall6 (4.4.21.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Jul 2011 09:29:39 -0400
