## shorewall6 4.4.25.3

=== debian/changelog ===
shorewall6 (4.4.25.3-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Nov 2011 21:10:56 -0500

shorewall6 (4.4.25.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 05 Nov 2011 21:12:50 -0400

shorewall6 (4.4.25.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 Nov 2011 19:33:12 -0400

shorewall6 (4.4.25-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 29 Oct 2011 21:01:17 -0400
