## shorewall6 4.4.26

=== debian/changelog ===
shorewall6 (4.4.26-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Dec 2011 19:03:40 -0500
