## shorewall6 4.4.27.3

=== debian/changelog ===
shorewall6 (4.4.27.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Jan 2012 10:23:34 -0500

shorewall6 (4.4.27.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jan 2012 19:36:27 -0500

shorewall6 (4.4.27.1-1) unstable; urgency=low

  * New Upstream Version
  * Add Indonesian Debconf translation, thanks to Mahyuddin Susanto
    (Closes: #654158)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 08 Jan 2012 20:23:20 -0500

shorewall6 (4.4.27-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 30 Dec 2011 14:48:27 -0500
