## shorewall6 4.5.2.2

=== debian/changelog ===
shorewall6 (4.5.2.2-1) unstable; urgency=low

  * New Upstream Version
  * Add Turkish debconf translation, thanks to Atila KOÇ (Closes: #663178)
  * Convert to debhelper compatibility level 8

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 14 Apr 2012 21:58:25 -0400
