## shorewall6 4.5.5.1

=== debian/changelog ===
shorewall6 (4.5.5.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 17 Jun 2012 14:13:45 -0400

shorewall6 (4.5.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 15 Jun 2012 07:44:41 -0400
