## shorewall6 4.5.5.3

=== debian/changelog ===
shorewall6 (4.5.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 02 Jul 2012 19:27:10 -0400
