## shorewall6 4.5.16.1

=== debian/changelog ===
shorewall6 (4.5.16.1-1) unstable; urgency=low

  * New Upstream Version
  * debian/patches/01_debian_configuration.patch: Refreshed
  * Update lintian overrides

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 03 May 2013 08:23:14 -0400

shorewall6 (4.5.5.3-2) unstable; urgency=low

  * Update README.Debian to identify correct location for default
    configuration files

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Sep 2012 15:10:17 -0400
