## shorewall6 4.5.21.1

=== debian/changelog ===
shorewall6 (4.5.21.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Oct 2013 19:42:38 -0400

shorewall6 (4.5.21-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Oct 2013 19:43:00 -0400

shorewall6 (4.5.20-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.4 (no changes)
  * Remove Suggests, as anything suggested by shorewall gets suggested
    when it is pulled in as a dependency of shorewall6 (Closes: #693109)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 24 Sep 2013 19:32:17 -0400
