=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 8.0.0), po-debconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian
 
 Package: shorewall6
 Architecture: all
 Depends: iptables (>= 1.4.1), iproute, debconf (>= 1.4.69) | cdebconf (>= 0.39), shorewall (>= ${shorewall:current}), shorewall (<< ${shorewall:next}), libio-socket-inet6-perl, ${misc:Depends}
-Suggests: shorewall-doc, linux-image-2.6, make
 Description: Shoreline Firewall (IPv6 version), netfilter configurator
  Shorewall6 allows firewall/gateway requirements to be described using
  entries in a set of configuration files. It reads those configuration
