## shorewall6 4.5.21.3

=== debian/changelog ===
shorewall6 (4.5.21.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Oct 2013 19:29:09 -0400
