=== debian/changelog ===
shorewall6 (4.5.21.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 31 Jan 2014 10:48:42 -0500
