## shorewall6 4.6.2.2

=== debian/changelog ===
shorewall6 (4.6.2.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Jul 2014 20:35:06 -0400

shorewall6 (4.6.2.1-1) unstable; urgency=low

  * New Upstream Version
  * Depend on 'iproute2 | iproute' instead of just iproute

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 21 Jul 2014 22:14:17 -0400

shorewall6 (4.6.1.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 20 Jun 2014 10:52:24 -0400

shorewall6 (4.6.1.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jun 2014 11:07:52 -0400

shorewall6 (4.5.21.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 31 Mar 2014 15:24:03 -0400

shorewall6 (4.5.21.8-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 20 Mar 2014 15:29:43 -0400

shorewall6 (4.5.21.7-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 08 Mar 2014 11:35:00 -0500
