## shorewall6 4.6.4.3

=== debian/changelog ===
shorewall6 (4.6.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 19 Oct 2014 15:11:44 -0400

shorewall6 (4.6.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 18 Oct 2014 12:44:47 -0400

shorewall6 (4.6.4-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.6 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 11 Oct 2014 10:07:14 -0400

shorewall6 (4.6.3.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Sep 2014 17:39:39 -0400

shorewall6 (4.6.3.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Sep 2014 14:00:21 -0400

shorewall6 (4.6.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 20 Aug 2014 07:39:37 -0400
