## shorewall6 5.0.3.1

=== debian/changelog ===
shorewall6 (5.0.3.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #796703)
  * Fix broken Vcs-Browser and Vcs-Git links (Closes: #791578)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jan 2016 15:22:43 -0500
