=== debian/rules ===
--- 
+++ 
@@ -21,20 +21,17 @@
 	@debconf-updatepo
 
 override_dh_auto_configure:
-	./configure
+	true
 
 override_dh_auto_build:
 	true
-
-override_dh_auto_clean:
-	rm -rf $(SRWL) shorewallrc
 
 override_dh_install:
 	echo 'shorewall:current=$(VMAJOR).$(VMINOR).$(VPATCH)~' \
 		>> debian/shorewall6.substvars
 	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
 		>> debian/shorewall6.substvars
-	DESTDIR=$(SRWL) MANDIR=man BUILD=debian HOST=debian $(CURDIR)/install.sh
+	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/shorewallrc.debian.systemd
 	rmdir $(SRWL)/usr/share/shorewall/Shorewall
 	rmdir $(SRWL)/usr/share/shorewall
 
@@ -51,15 +48,3 @@
 	chmod 755 $(SRWL)/usr/share/shorewall6/configfiles/
 	dh_fixperms -Xetc/shorewall6 -Xvar/lib/shorewall6
 
-override_dh_compress:
-	dh_compress
-
-override_dh_installinit:
-	dh_installinit --onlyscripts --no-start -u"start 40 S . stop 89 0 6 ."
-
-override_dh_installman:
-	dh_installman manpages/*
-
-override_dh_installlogrotate:
-	dh_installlogrotate -pshorewall6 --name=shorewall6
-
