## shorewall6 5.0.7.2

=== debian/changelog ===
shorewall6 (5.0.7.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 31 Mar 2016 12:56:01 -0400

shorewall6 (5.0.7-1) unstable; urgency=low

  * New Upstream Version
  * Enable systemd service on package installation and disable on removal
  * Update to Standards-Version 3.9.7 (no changes)
  * Change Vcs-Browser link to use https

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 26 Mar 2016 21:31:36 -0400
