=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.6
-Vcs-Browser: http://sourceforge.net/p/shorewall/debian/ci/shorewall6/master/~/tree/
+Standards-Version: 3.9.7
+Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall6/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian
 
 Package: shorewall6
