## shorewall6 5.0.12.1

=== debian/changelog ===
shorewall6 (5.0.12.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 09 Oct 2016 20:52:23 -0400

shorewall6 (5.0.12-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 02 Oct 2016 15:58:17 -0400
