=== debian/rules ===
--- 
+++ 
@@ -31,9 +31,12 @@
 		>> debian/shorewall6.substvars
 	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
 		>> debian/shorewall6.substvars
-	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/shorewallrc.debian.systemd
+	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/debian/shorewallrc
 	rmdir $(SRWL)/usr/share/shorewall/Shorewall
 	rmdir $(SRWL)/usr/share/shorewall
+
+override_dh_installinit:
+	dh_installinit --onlyscripts --no-start
 
 override_dh_fixperms:
 	# Temporary zones are only available to root
@@ -46,5 +49,6 @@
 	# Global configuration has to be fully readable
 	chmod 644 $(SRWL)/usr/share/shorewall6/*
 	chmod 755 $(SRWL)/usr/share/shorewall6/configfiles/
+	chmod 755 $(SRWL)/usr/share/shorewall6/deprecated/
 	dh_fixperms -Xetc/shorewall6 -Xvar/lib/shorewall6
