## shorewall6 5.0.15.2

=== debian/changelog ===
shorewall6 (5.0.15.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 24 Dec 2016 17:17:39 -0500
