## shorewall6 5.1.8.1

=== debian/changelog ===
shorewall6 (5.1.8.1-1) unstable; urgency=medium

  * New Upstream Version
  * Document steps for enabling shorewall6 on boot following configuration.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Nov 2017 08:03:38 -0500
