=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall6/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian
