=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/debian/shorewallrc
 	rmdir $(SRWL)/usr/share/shorewall/Shorewall
 	rmdir $(SRWL)/usr/share/shorewall
+	rmdir $(SRWL)/usr/share/shorewall6/deprecated/
 
 override_dh_installinit:
 	dh_installinit --onlyscripts --no-start
@@ -49,6 +50,5 @@
 	# Global configuration has to be fully readable
 	chmod 644 $(SRWL)/usr/share/shorewall6/*
 	chmod 755 $(SRWL)/usr/share/shorewall6/configfiles/
-	chmod 755 $(SRWL)/usr/share/shorewall6/deprecated/
 	dh_fixperms -Xetc/shorewall6 -Xvar/lib/shorewall6
