## shorewall6 5.2.1.3

=== debian/changelog ===
shorewall6 (5.2.1.3-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.2.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Dec 2018 10:25:48 -0500
