## shorewall6 5.2.1.4

=== debian/changelog ===
shorewall6 (5.2.1.4-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 16 Dec 2018 15:17:51 -0500
