## shorewall6 5.2.2

=== debian/changelog ===
shorewall6 (5.2.2-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.3.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 18 Jan 2019 07:59:46 -0500
