## shorewall6 5.2.3.1

=== debian/changelog ===
shorewall6 (5.2.3.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Feb 2019 17:59:14 -0500

shorewall6 (5.2.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 22 Feb 2019 23:31:39 -0500
